/*=========================================================
Default
=========================================================*/
html{
	height:100%;
}
body {
	background: #fff;
	font-family: CenturyGothic !important;
	height: 100%;
	overflow-x: hidden;
}
.pad {
	padding-top: 40px;
	padding-bottom: 40px;
}

@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf')  format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
a:hover, a:active, a:focus {
	outline: none !important;
}
/*=========================================================
=========================================================*/

.top-nav-bar {
	background: #ccc;
	border-bottom: 2px solid #999 !important;
	margin-bottom: 0;
	min-height: 40px;
	position: relative;
	width: 100%;
	z-index: 56;
	top: 0;
	border-radius: 0;
	border:1px solid #ccc;
}
.top-nav-bar .navbar-brand {
	padding: 0;
}
.top-nav-bar .navbar-brand > img {
	position: relative;
	z-index: 50;
}
.page_item.current_page_item {
	background: #ccc;
}
.page_item.current_page_item a {
	color: #990000 !important;
	font-weight: normal;
}
.top-nav-bar .navbar-nav > li > a {
	padding-top: 12px;
	padding-bottom: 12px;
	text-transform: uppercase;
	color:#fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #990000;
}
.multi-lang a:hover span, .multi-lang a:hover{
	color: #990000 !important;
	text-decoration: none;
}
.top-nav-bar .navbar-header button {
	border-color: #7B6B5E;
	margin: 11px 20px 13px 20px;
}
.top-nav-bar .navbar-header button .icon-bar {
	background-color: #7B6B5E;
}
.top-nav-bar .navbar-header button:hover {
	background:#990000;
}
.top-nav-bar .navbar-header button:hover .icon-bar {
	background:#fff;
}
.top-nav-bar .navbar-toggle:hover, .top-nav-bar .navbar-toggle:focus {
	background: #ccc;
}
.top-nav-bar .navbar-header {
	width :100px;
}

#nav-wrap {
	height:80px;
	width:100%;
	background: rgba(236, 231, 227, 1.0);
	border-bottom: 1px solid #d54b40;
	position:fixed;
	z-index:999;
}
.multi-lang {
	float: right;
	position: absolute;
	right: 19px;
	top: 2px;
	z-index: 3;
}
ul.lang {
	list-style:none;
	padding: 8px 0;
	margin:0;
}
.lang {
	width: 130px;
	background: #fff;
	border: 1px solid #fff;
	padding: 5px;
	float: right;
	padding-left: 0;
	margin: 26px 0 0;
}
.lang img {
	padding-right: 10px;
}
.lang:hover ul {
	display: block;
}
.lang img:first-child {
	padding-left: 5px;
}
.lang ul {
	padding: 0;
	position: absolute;
	background: #fff;
	z-index: 10000;
	margin-top: 5px;
	width: 120px;
	display: none;
}
.lang ul li {
	position: relative;
	z-index: 10000;
	display: block;
	padding: 5px 0;
	margin-left: 0;
	width: 100%;
	font-size: 13px;
	border-bottom: 1px dotted #ccc;
}
.lang{
	background: #ccc;
	border:1px solid #ccc;
	color: #73665D;
}
.lang a span{
	color: #fff;
	text-transform: uppercase;
}
.lang li li{
	background: #ccc;
}

.hm-loct ul{
	width: 90%;
	margin:30px 20px;
	padding:0;
}

.hm-loct li{
	width: 100%;
	margin:15px 0;
	padding:0;
}
/*=========================================================
Banner CSS
=========================================================*/
.banner {
	height: 100% !important;
	overflow: hidden;
	width: 100%;
	position:relative;
	margin-top: 0px;
}
.banner > .item{
	height: 100% !important;
}
.banner > .item > img, .carousel-inner > .item > a > img {
	width: 100% !important;
	height:auto !important;
}
.carousel-control {
	z-index: 50 !important;
}
.banner-text-area {
	position: absolute;
	top: 40%;
	width: 100%;
	text-transform: uppercase;
}
.banner-text-area b{
	font-weight: normal;
	font-size: 80px;
}
.banner-text-area p.bannertext {
	color: #fff;
	font-size: 37px;
	font-weight: 400;
	line-height: 60px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
text-align: center;
}
.banner-text-area p.bannertext span {
	color: #fff;
	display: block;
	font-size: 75px;
	line-height: 44px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}
#booking {
	background: rgba(227, 210, 187, 0.6);
	border-radius: 10px;
	margin: 0 auto;
	padding: 22px 10px 5px 45px;
	width: 94%;
}
#booking p {
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 18px;
}
#booking input[type="text"] {
	background: #fff none repeat scroll 0 0;
	border: 0 none;
	border-radius: 5px;
	color: #222;
	font-size: 14px;
	margin: 0 0 15px;
	padding: 8px 8%;
	width: 100%;
}
#booking select {
	background: #fff none repeat scroll 0 0;
	border: 0 none;
	border-radius: 5px;
	color: #222;
	font-size: 14px;
	margin: 0 0 15px;
	padding: 8px 8%;
	width: 100%;
}
.main_book_form_item {
	padding: 0 5px;
	float: left;
}
.main_book_form_item input[type="submit"] {
	background: #999;
	border: 1px solid #999;
	border-radius: 5px;
	color: #990000;
	font-size: 16px;
	padding: 6px 0;
	text-align: center;
	width: 100%;
	font-weight: bold;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.dt {
	bottom: 3px;
	position: absolute;
	width: 100%;
	padding: 2px 0;
}
#booking select {
	-webkit-appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
	background-color: #fff;
	background-image: url("../images/select-arrow.png");
	background-position: right center;
	background-repeat: no-repeat;
	text-indent: 1px;
	text-overflow: "";
}
.date_picker img {
	bottom: 25px;
	position: absolute;
	right: 14px;
	width: 14px;
}
.multi-lang i {
	margin: 0 0 0 10px;
	padding: 0 !important;
	vertical-align: text-top;
}
/*=========================================================
Index Page CSS
=========================================================*/
.carousel-control .glyphicon-chevron-left{
	margin-left: -65px !important;
}
.carousel-control .glyphicon-chevron-right {
    margin-right: -35px !important;
}
.short-img {
	border: 2px solid #999;
	border-radius: 50%;
	width: 100px;
}
.middle-points {
	text-align:center;
	z-index:9 !important;
}
.middle-points h2 {
	font-size: 24px;
	text-transform: uppercase;
}
.middle-points p {
	text-align: center;
	font-size:14px;
	font-weight: lighter;
	color: #756866;
}
#number {
	background-attachment: fixed;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-size: 16px;
	padding: 30px 0;
	text-align: center;
	text-transform: uppercase;
}
.plx {
	color: #fff;
	text-align:center;
	font-size:15px;
}
.plx span.counter {
	display: block;
	font-size: 74px;
}
.front-location h2 {
	font-size: 24px;
	margin: 0 0 18px;
}
.front-location p {
	font-size: 14px;
	margin: 15px 0 27px;
	font-weight: lighter;
	color: #756866;
	text-align: justify;
}
.front-location {
	padding-bottom: 0px !important;
}
.front-location .gmap{
	margin-top: 0;
}
.navbar-brand {
		height: 44px;
	}
	
	
.home-pic {
    height: 150px;
    margin: 0 auto;
    width: 150px;
}
.home-pic img{
	width:100%;
	height:100%;
	border: 2px solid #999;
	-moz-border-radius: 50p%;/*Firefox*/
	-webkit-border-radius: 50%;/*Safari, Chrome*/
	border-radius: 50%;
}

.hover-map{
	width: 100%;
	margin:0;
	padding:0;
	border:1px solid #ccc;
	background: #fff;
	position:relative;
}
.hover-map:after, .hover-map:before {
	right: 100%;
	top: 84%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.hover-map:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 8px;
	margin-top: -8px;
}
.hover-map:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 9px;
	margin-top: -9px;
}
.hover-map img{
	width:100%;
	height: auto;
}
.hover-map h1{
	font-size: 18px;
	padding: 5px 10px;
	margin:2px 0;
}
.hover-map p{
	font-size: 15px;
	padding: 5px 10px;
	margin:2px 0;
}

.gm-style-iw + div {display: none;}
.gm-style-iw{
	padding: 0;
	top:0 !important;
	left: 0 !important;
	width: 210px !important;
	right: 0 !important;
}

.gmap-footer {
    background: #C5C5C5;
    padding: 20px;
    width: 100%;
	border-top:3px solid #990000;
}
.gmap-footer h2{
	color: #990000;
	float:left;
	width:100%;
	font-size: 30px;
    text-transform: uppercase;
}
.gmap-footer h2 span{
	font-size: 36px;
}
.gmap-footer p{
	color: #fff;
	width:80%;
	margin:0;
	padding:0;
	float: left;
}
.gmap-footer img{
	float: right;
	cursor: pointer;
}

.map-toggle{
	position:fixed;
	width:100%;
	left:0;
	top:0;
	height:100%;
	background:#E3E3E3;
	z-index:99999;
	display:none;
}
.close-fuulscreen{
	position:absolute;
	top: 10px;
	right:5px;
	z-index:99999;
	cursor: pointer;
}
.fullscrn{
	z-index:99999;
	display: block;
}
/*=========================================================
Footer CSS
=========================================================*/
#footernav-wrap {
	background: #ccc;
	color: #756866;
	padding:3px 0 24px;
}
#footernav-wrap a{
	color:#fff;
}
#footernav-wrap a:hover{
	color:#990000;
}
.footernav {
	color: #fff;
	text-align: left;
}
.footernav h1 {
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.footernav hr {
	border: 4px solid #fff;
	padding: 0;
	width: 14%;
	margin: 20px 0;
}

.newsletter .newsletter-area {
	border-radius: 5px;
	padding: 10px;
}
.newsletter-area .success {
	color: #77c61d;
}
.newsletter-area .error {
	color: #c81a1b;
}
.newsletter-area label {
	font: 11px Arial;
}
.newsletter input[type="text"] {
	background: #fff;
	border: 0 none;
	border-radius: 5px;
	color: #222;
	font-size: 14px;
	margin-top: 10px;
	padding: 5px 10px;
	width: 100%;
}
.newsletter input[type="submit"] {
	background: #746561;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	margin-top: 5px;
	padding: 8px 10px;
	width: 100%;
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0) 100%);
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}
.carousel-control .glyphicon{
	font-size: 1px !important;
    font-weight: lighter;
    margin-top: -75px;
}

.glyphicon-chevron-left::before{
	content: "";
	font-family: FontAwesome !important;
}
.glyphicon-chevron-right::before {
    content: "";
	font-family: FontAwesome !important;
}

.col-sm-3.copyright::after {
    background: #fff;
    content: "";
    display: inline-block;
    float: right;
    height: 172px;
    position: absolute;
    right: 7px;
    top: 12px;
    width: 1px;
}
/*--------------drop solo----------------*/
.hot-drop{
}
.drop-soloarea{
	margin:0 auto;
	padding:0;
	width: 77%;
	font-size: 16px;
	min-height:40px;
}
.drop-solo{
	width:33%;
	padding:0;
	float: left;
	border-right:1px solid #fff;
	position: relative;
	height: 45px;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.anim-solo{
    position:relative;
    top: -237px;
    width: 100%;
    z-index: -1;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.drop-solo:hover .anim-solo{
	top:0;
	z-index: 99;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.drop-solo i{
	float: right;
    font-size: 26px;
    margin-top: 0;
}
.drop-head{
	width: 100%;
	padding:10px 20px;
	float: left;
	background: #999;
	color: #fff;
	text-transform: uppercase;
}
.drop-image{
	width: 100%;
	padding:0;
	float: left;
}
.drop-image img{
	width: 100%;
	height: auto;
}

.element-inner{
	width:20%;
	float: left;
	margin:0;
	padding:0;
	text-align: center;
}
.element-inner p{
	font-size:15px !important;
	text-transform: uppercase;
	padding:10px 0;
}
.element-inner i{
	font-size:40px;
}
.nxt-element{
	border-top: 1px solid #746561;
	width: 100%;
	padding:30px 0 0;
	margin-top:20px;
}


/*=====================================
Drop solo 2
======================================*/
.drop-solo2{
	width:100%;
	padding:0;
	float: left;
	border-right:1px solid #fff;
	position: relative;
	height: 45px;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.anim-solo2{
    position:relative;
    top: -350px;
    width: 100%;
    z-index: -1;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.drop-solo2:hover .anim-solo2{
	top:0;
	z-index: 99;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.drop-solo2 i{
	float: right;
    font-size: 26px;
    margin-top: 0;
}
.drop-head2{
	width: 100%;
	padding:10px 20px;
	float: left;
	background: #999;
	color: #9B0000;
	text-transform: uppercase;
	text-align: center;
}
.drop-head2 i{
	color: #fff;
}
.drop-head2 i.left{
	float: left !important;
}

.drop-head2 i.right{
	float: right !important;
}
.image-frame{
	float: left;
	margin:-10px;
	padding:0;
	width: 352px;
	height: 350px;
	overflow: hidden;
}

.drop-text2{
	width: 100%;
	padding: 10px;
	background: #ccc;
	color: #000;
	min-height:130px;
	font-size: 14px;
}
.drop-text2 ul{
	width: 100%;
	margin:0;
	padding:0;
}
.drop-text2 h1{
	margin:7px 0 10px;
	font-size: 28px;
	color: #8F1103;
	text-transform: uppercase;
}
.drop-text2 li{
	width: 25%;
	float: left;
	list-style: none;
	text-align: center;
	line-height: 16px;
	text-transform: uppercase;
}
.drop-text2 li span{
	font-size:40px;
	width: 100%;
	text-align: center;
	float: left;
	margin: 10px 0 5px 0;
}
.drop-text2 li span i{
	float: none;
	padding:10px;
	border-radius: 50%;
	font-size: 30px;
	color: #000;
	background: #fff;
	border: 2px solid #999;
	width:65px;
	height: 65px;
	line-height:44px;
}
.drop-image2{
	width: 100%;
	padding:0;
	float: left;
}
.drop-image2 img{
	width: 100%;
	height: auto;
}

.add-more{
	text-align: right;
	width: 100%;
	float: left;
	color: #999999 !important;
}
.ma-togler{
	display: none;
}
.admr, .adls{
	border-top: 1px solid #999999;
    cursor: pointer;
    margin: 10px auto 0;
    padding: 3px 10px !important;
    text-align: center;
	float:left;
	width: 100%;
	background:#F1F1F1;
}
.adls{
	display: none;
}

.add-more2{
	text-align: right;
	width: 100%;
	float: left;
	color: #999999 !important;
}
.ma-togler2{
	display: none;
}
.admr2, .adls2{
	border-top: 1px solid #999999;
    cursor: pointer;
    margin: 10px auto 0;
    padding: 3px 10px !important;
    text-align: center;
	float:left;
	width: 100%;
	background:#F1F1F1;
}
.adls2{
	display: none;
}






/*-----------z-index-------------------*/
.carousel.slide {
    z-index: 100;
}

.navbar{
	z-index:102;
}


/*==========================================================
Pop toggle
==========================================================*/
.pop-hotel{
	width: 280px;
	height: 100%;
	background: rgba(255,255,255, 1);
	position:absolute;
	z-index:999;
	/*left:40px;*/
	right:0;
	top:0;
	padding:60px 40px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color=#333333)";/*IE 8*/
	-moz-box-shadow: 0px 0px 8px #333333;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 8px #333333;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 0px 8px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color=#333333); /*IE 5.5-7*/
	font-size:16px;
}
.pop-hotel h1{
	font-size: 30px;
	color: #990000;
	text-transform: uppercase;
}
.pop-hotel h1 span{
	font-size: 36px;
}


#myCarousel {
    background: #fff;
}
.main_book_form_item {
    width: 16%;
	position: relative;
}

/*==========================================================
Rooms - Page
==========================================================*/
.room-picture{
	width:100%;
	height:100%;
}
.room-picture img{
	width:100%;
	height:100%;
}
#myCarousel{
	overflow: hidden;
}

.banner-room-text {
	position: absolute;
	top: 30%;
	width: 100%;
	text-transform: uppercase;
	text-align: center;
}
.banner-room-text  hr{
	width:40%;
	margin:0px auto 40px;
}
.banner-room-text p.bannertext {
	color: #fff;
	font-size: 48px;
	font-weight: 400;
	line-height:50px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}
.banner-room-text p.bannertext span{
	font-size: 32px;
}
.banner-room-text p.bannertext2 {
	color: #fff;
	display: block;
	font-size: 33px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}

.room-inner {
    overflow: hidden;
    width: 100%;
	float:left;
	position: relative;
	z-index:2;
}
.room-inner .col-sm-5, .room-inner .col-sm-7, .room-inner .col-sm-2{
	margin:0;
	padding:0;
}
.pax{
	float: left;
	height:500px;
	/*border:1px solid #CCCCCC;	*/
}
.pax img{
	width:100% !important;
	height:100% !important;
}

.paxam{
	float: left;
	height:500px;
	border: none;	
}
.paxam img{
	width:100% !important;
	height:100% !important;
}
.eat-menu ul{
	margin: 0 !important;
}
.eat-menu li{
	border: none !important;
}
.pax2{
	height: 400px !important;
	/*border: 1px solid #CCCCCC;*/
}
.pax2 img{
	width:100% !important;
	height:100% !important;
}

.pax3{
	height: 600px !important;
	margin-top:-100px !important;
	/*border: 1px solid #CCCCCC;*/
}
.pax3 img{
	width:100% !important;
	height:100% !important;
}

.room-detail {
    position: absolute;
    z-index: 99;
	opacity:0;
	height: 100%;
}
.room-detail2{
	position:relative;
	left:0;
	right: 0;
}
.eat-menu{
	top:40% !important;
}

.room-menu {
    left: 0;
    margin-left: auto !important;
    margin-right: auto !important;
    position: absolute;
    right: 0;
	top:30%;
    z-index: 110;
}
.room-menu ul{
	background: #000000;
	list-style: none;
	margin:0;
	padding:0 0 20px 0;
}
.room-menu li{
	font-size:16px;
	width:100%;
	float:left;
	padding:2px 5px;
	color:#fff;
	text-align: center;
}
.room-menu li:hover{
	color:#990000;
	cursor: pointer;
}
.room-menu li a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.room-menu li a:hover{
	color:#990000;
	cursor: pointer;
	text-decoration: none;
}
.header-menu1{
	background: #000;
	color:#999999 !important;
	text-transform: uppercase;
	padding:10px !important;
	margin-bottom:10px !important;
}
.header-menu1:hover{
	color: #fff !important;
	cursor: default !important;
}
.room-background{
	opacity:100;
	z-index: 101;
	position: relative !important;
	-o-transition: all 1200ms ease-in-out;
	-webkit-transition: all 1200ms ease-in-out;
	-moz-transition: all 1200ms ease-in-out;
	-ms-transition: all 1200ms ease-in-out;
	transition: all 1200ms ease-in-out;
}
#display-room1, #display-room2, #display-room3, #display-room4, #display-room5, #display-room6, #display-room7, #display-room8, #display-room9{
	-o-transition: all 1200ms ease-in-out;
	-webkit-transition: all 1200ms ease-in-out;
	-moz-transition: all 1200ms ease-in-out;
	-ms-transition: all 1200ms ease-in-out;
	transition: all 1200ms ease-in-out;
}
.header-menu1{
	border: none !important;
}
/*---------------------------banner text home-----------------------*/
.banner-text-area2 {
	position: absolute;
	bottom: 160px;
	width: 100%;
	text-transform: uppercase;
}
.banner-text-area2 p.bannertext {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	line-height: 20px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
	text-align: center;
	text-transform: initial;
}
.banner-text-area2 p.bannertext span {
	color: #fff;
	display: block;
	font-size: 36px;
	line-height: 42px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
	padding-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}


.banner-text-area2 p.bannertext span strong{
	font-size: 46px;
	font-weight:normal;
}

/*-----------------------Economy room-------------------------------*/
.room-pic {
    height: 200px;
    margin: 0 auto;
    width: 200px;
}
.room-pic img{
	width:100%;
	height:100%;
	border: 2px solid #999;
	-moz-border-radius: 50p%;/*Firefox*/
	-webkit-border-radius: 50%;/*Safari, Chrome*/
	border-radius: 50%;
}
.room-spcl ul{
	margin:0;
	padding:10px 20px;
}
.room-spcl li{
	width:100%;
	float: left;
	list-style: none;
	font-size: 15px;
	text-align: left;
	line-height: 16px;
    margin: 6px 0;
}
.room-spcl li i{
	margin-right: 10px;
    text-align: center;
    width: 20px;
	height: 20px;
	float: left;
}

.room-description h1{
	font-size:36px;
	margin:20px;
}
.room-description h1 strong{
	font-size: 46px;
    font-weight: normal;
}
.room-description p{
	font-size:24px;
	margin:20px;
	text-transform: none;
	font-weight: 400;
}
.room-description hr {
    border-top: 2px solid #fff;
    width: 95%;
}

/*==========================================================
Location
==========================================================*/
.rch5.rc-hover span{
	text-align: center;
	width: 85%;
	float: left;
	clear: both;
	font-weight: bold;
}
.shwo{
	display: block !important;
}
.hed, .hed1, .hed2, .hed3, .hed4, .hed5, .hed6, .hed7, .hed8{
	display: none;
}



.gmap {
    margin-top: 0px;
}


#reach-us{
	padding:10px 0 30px;
	border: 1px solid #999;
}
.text-lft{
	text-align: left;
}
.text-cnt{
	text-align: center;
	background:#999999;
	/*Firefox*/
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	/*Safari, Chrome*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-bottom: 0 !important;
}
.text-rgt{
	text-align: right;
}
.text-lft, .text-cnt, .text-rgt{
	border-bottom:2px solid #ccc;
	padding:10px;
	min-height: 66px;
}

#reach-us .col-sm-4{
	margin:0;
	padding:0;
	float: left;
}


.text-lft2{
	text-align: left;
	margin:0;
	padding:0;
}
.text-lft2 li{
	float: left;
	text-align: left;
	list-style: none;
	padding: 10px;
	width: 100%;
	cursor: pointer;
}


.text-rgt2{
	text-align: left;
	margin:0;
	padding:0;
}
.text-rgt2 li{
	float: left;
	text-align: right;
	list-style: none;
	padding: 10px;
	width: 100%;
	cursor: pointer;
}

#reach-us li {
	line-height: 30px;
}
#reach-us li span{
	width:30px;
	height: 30px;
	margin:0;
	padding:5px;
	border: 1px solid #000;
	-moz-border-radius: 50%;/*Firefox*/
	-webkit-border-radius: 50%;/*Safari, Chrome*/
	border-radius: 50%;
	vertical-align: middle;
	line-height:0;
}
#reach-us li span img{
	width: 100%;
	height: auto;
}
.text-lft2 li span{
	float: left;
	margin-right: 10px !important;
}
.text-rgt2 li span{
	float: right;
	margin-left: 10px !important;
}
.exp-hvr{
	background: #ccc;
	width: 100%;
	height:auto;
	float: left;
	padding-bottom:20px;
	/*Firefox*/
	-moz-border-top-left-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	/*Safari, Chrome*/
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: relative;
	min-height:300px;
}
.exp-hvr li{
	float: left;
    line-height: 19px !important;
    margin: 0 0 0 8px;
    padding: 5px;
    width: 92%;
}
.exp-hvr p{
	padding:10px 0 0 0;
	float: left;
}

.rch1, .rch2, .rch3, .rch4, .rch4, .rch5, .rch6, .rch7, .rch8{
	display: none;
}


.rch1:after {
	right: 100%;
	top: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rch2:after {
	right: 100%;
	top: 28%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rch3:after {
	right: 100%;
	top: 44%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rch4:after {
	right: 100%;
	top: 61%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}


.rch5:after {
	left: 100%;
	top: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-left-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rch6:after {
	left: 100%;
	top: 28%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-left-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rch7:after {
	left: 100%;
	top: 44%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-left-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rch8:after {
	left: 100%;
	top: 61%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-left-color: #cccccc;
	border-width: 20px;
	margin-top: -20px;
}
.rc-hover{
	display: block !important;
}

.m-eat{
	margin:0 auto !important;
	padding:0 !important;
	list-style:circle !important;
	width: 64% !important;
}
.m-eat li{
	list-style:inside circle !important;
}

/*=================Added space rooms menu ======================*/
.eat-menu #room1, .eat-menu #room2, .eat-menu #room3{
	margin-top: 10px !important;
}

#room2, #room4, #room6{
	margin-top: 20px;
}

.room-spcl ul{
	width: 74%;
	margin:0 auto;
}

.glry .room-pic img {
    border-radius: 0;
}
.glry .room-pic {
    height: 240px;
    margin: 15px auto;
    position: relative;
    width: 100% !important;
}

.top-nav-bar .dropdown-menu {
    background-color: #CCCCCC;
}
.nav .open > a{
	background: none !important;
	color: #990000 !important;
}
.dropdown-menu a:hover{
	background-color: #CCCCCC !important;
	color: #990000 !important;
}
.dropdown-menu .divider {
    background-color: #bdbdbd !important;
}

.down-parrow {
    border: 2px solid #fff;
    border-radius: 80px 80px 0 0;
    color: #fff;
    font-size: 42px;
	width: 80px;
    height: 50px;
    line-height: 36px;
    margin: 0 auto;
    text-align: center;
	background: rgba(143, 17, 3, 0.6);
	cursor: pointer;
	outline: none !important;
	position: relative;
	bottom: -17px;
}
.down-parrow a {
    color: #fff;
	outline: none !important;
}


.form_submit:hover{
	background: #acacac !important;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}


.glry h1.gal-heading{
	width: 100%;
	float: left;
	clear: both;
	color: #8F1103;
	font-size: 30px;
	border-bottom: 2px solid #ccc;
	padding-bottom: 10px !important;
	text-transform: uppercase;
}

/*=========================================================
Contact US
==========================================================*/
.contact h1{
	margin-top: 0 !important;
}
.contact-form{
	width: 320px;
	margin:20px auto 0;
	padding:0;
	text-align: left;
}
.contact-form label{
	width: 100%;
	float: left;
	clear: both;
	text-align: left;
	margin-top: 10px;
	text-transform: uppercase;
	color: #999999;
	font-size: 13px;
}
.contact-form input[type="text"]{
	border-color:#cacaca #f3f3f3 #f3f3f3 #cacaca;
	border-style: solid;
	border-width: 1px;
	background: #F3F3F3;
	width: 100%;
	padding: 5px;
	float: left;
	clear: both;
	margin:3px 0 0 0;
	font-weight: normal;
	color: #000;
}
.contact-form input[type="email"]{
	border-color:#cacaca #f3f3f3 #f3f3f3 #cacaca;
	border-style: solid;
	border-width: 1px;
	background: #F3F3F3;
	width: 100%;
	padding: 5px;
	float: left;
	clear: both;
	margin:3px 0 0 0;
	font-weight: normal;
	color: #000;
}
.contact-message{
	border-color:#cacaca #f3f3f3 #f3f3f3 #cacaca;
	border-style: solid;
	border-width: 1px;
	background: #F3F3F3;
	width: 100%;
	padding: 5px;
	float: left;
	clear: both;
	margin:3px 0 0 0;
	font-weight: normal;
	color: #000;
	height: 90px;
	min-width: 100%;
	max-width: 100%;
	max-height:90px;
	min-height: 90px;
}

.contact-form input[type="text"]:focus, .contact-form input[type="email"]:focus, .contact-message:focus{
	border: 1px solid #000;
	background: #fff;
}

.contact-button{
	background: #999;
	padding: 10px 30px;
	margin:10px 15px 0 0;
	font-size: 14px;
	color: #fff;
	border: none;
}
.contact-button:hover{
	background: #6e6e6e;
}

.contact-form span{
	color: #F00;
	font-weight: normal;
}

.success {
/*    border-bottom: 2px solid #578500;
    border-top: 2px solid #578500;*/
    color: #578500;
    float: left;
    margin: 10px 0;
    width: 100%;
}
.success div {
    border-bottom: 2px solid #578500;
    border-top: 2px solid #578500;
}
/*=========================================================
Banner Text Over right
==========================================================*/
.linex2{
	width: 80%;
	margin:10px auto;
	font-size:1px;
	background:#fff;
	height:2px;
}
.linex2-bm{
	width: 100%;
	margin:10px auto;
	font-size:1px;
	background:#fff;
	height:2px;
}
.banner-text-area2 .bnt-header{
    color: #fff;
    display: block;
    font-size: 36px;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    text-transform: uppercase;
}
.banner-text-area2 .bnt-header strong{
	font-weight: normal;
	font-size: 46px;
}
.banner-text-area2 .bnt-txt{
	color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    text-transform: initial;
}



.banner-room-text .linex2{
	width: 80%;
	margin:15px auto;
	font-size:1px;
	background:#fff;
	height:2px;
}
.banner-room-text .bnt-header{
    color: #fff;
    display: block;
    font-size: 36px;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    text-transform:  none;
	line-height: 40px;
}
.banner-room-text .bnt-header strong{
	font-weight: normal;
	font-size: 46px;
}
.banner-room-text .bnt-txt{
	color: #fff;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    text-transform: none;
	line-height: 40px;
}


.banner-text-area .linex2{
	width: 80%;
	margin:15px auto;
	font-size:1px;
	background:#fff;
	height:2px;
}
.banner-text-area .bnt-header{
    color: #fff;
    display: block;
    font-size: 37px;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    text-transform: uppercase;
	line-height: 40px;
}
.banner-text-area .bnt-txt strong{
	font-weight: normal;
	font-size: 80px;
}
.banner-text-area .bnt-txt{
	color: #fff;
    font-size: 70px;
    font-weight: 400;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    text-transform: none;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
}


.policies h2, .policies p{
	text-align: left !important;
}
.policies h2{
	padding-bottom: 5px !important;
	border-bottom: 2px solid #ccc;
}

ul.policies_list{
	margin:0 10px 15px !important;
	padding:0 !important;
	width: 100% !important;
	float: left;
}
.policies_list li{
	float: left !important;
	list-style: disc  inside !important;
	margin:3px 0;
	padding:0;
	color: #756866 !important;
	font-size: 13px !important;
}

#ui-datepicker-div{
	font-size: 12px !important;
	z-index: 99999 !important;
}

.hot-drop {
    z-index: 99 !important;
	position: relative;
}

.exp-hvr p strong {
    margin-left: -5px;
}

/*==========================================================
Slider Fadein effect
==========================================================*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.glp{
	float: left;
	clear: both;
}

.dest-head{
	text-transform: uppercase;
}

.trvl-pro {
    border-top: 2px solid #999999;
    bottom: 10px;
    left: 0;
    padding-top: 6px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}
.trvl-proul {
    float: left;
    padding-bottom: 20px;
}

.text-lft.dest-head > span, .text-rgt.dest-head > span {
    color: #999;
    display: block;
    font-size: 14px;
    margin: 3px 0 0;
}
ul.adjust li a {
    font-size: 14px;
    padding-left: 9px;
    padding-right: 9px;
}
li.adjust {
    font-size: 12px;
}
div.adjust .drop-head {
	font-size:14px;
}
div.adjust .drop-head i {
	font-size: 20px;
}
.adjust-line p {
	line-height:16px;
}
.word-break {
	word-wrap:break-word;
}

/*==========================================================
Media Query
==========================================================*/


@media (min-width: 320px) and (max-width: 359px) {
	.banner-text-area p.bannertext span {
		font-size: 23px !important;
	}
}


@media (max-width: 360px){
	.contact-form{
		width: 100% !important;
	}
	.banner {
   	 	height: 280px;
	}
	.banner img {
		height: 285px !important;
	}
	.multi-lang {
		right: 0;
		top: 76px !important;
	}
	
	.linex2{
		width: 80%;
		margin:5px auto;
		font-size:1px;
		background:#fff;
		height:2px;
	}
	.banner-text-area2 .bnt-header{
		color: #fff;
		display: block;
		font-size: 22px;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: uppercase;
	}
	.banner-text-area2 .bnt-header strong{
		font-weight: normal;
		font-size: 26px;
	}
	.banner-text-area2 .bnt-txt{
		color: #fff;
		font-size: 18px;
		line-height: 18px;
		font-weight: 400;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: initial;
	}

}


@media (min-width: 360px) and (max-width: 479px) {
	.banner {
   	 height: 280px;
	}
	.banner-text-area {
		top: 24% !important;
	}
	
	.linex2{
		width: 80%;
		margin:5px auto;
		font-size:1px;
		background:#fff;
		height:2px;
	}
	.banner-text-area2 .bnt-header{
		color: #fff;
		display: block;
		font-size: 22px;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: uppercase;
	}
	.banner-text-area2 .bnt-header strong{
		font-weight: normal;
		font-size: 26px;
	}
	.banner-text-area2 .bnt-txt{
		color: #fff;
		font-size: 18px;
		line-height: 18px;
		font-weight: 400;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: initial;
	}
}


@media (max-width: 480px){
	.pop-hotel{
		display: none;
	}
	

}


@media (min-width: 480px) and (max-width: 639px) {
	.banner-text-area {
		top: 30% !important;
	}
	.banner {
   	 height: 300px;
	}
	.banner img{
   	 height: 315px !important;
	}
	.multi-lang {
		right: 0;
		top: 76px !important;
	}
}


@media (max-width: 640px){
	.carousel-control{
		display: none !important;
	}
	.policies {
		padding-top: 95px;
	}

}


@media (min-width: 640px) and (max-width: 767px) {
	.banner {
   	 height: 380px;
	}
	.element-inner{
		width:100%;
	}
	.banner-text-area {
		top: 40% !important;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.collapse.navbar-collapse {
		float: left;
		margin: 0;
		padding: 0;
		width: 620px;
	}
	.top-nav-bar .navbar-nav > li > a{
		padding:12px 6px !important;
		font-size: 13px !important;
	}
	.multi-lang {
		right: 0;
		top: 45px !important;
	}
}
@media screen and (max-width:993px){
	.glry {
		margin-top: 58px;
	}
}

@media screen and (max-width:767px) {
	.col-sm-3.copyright::after{
		display: none;
	}
	.banner-text-area .linex2{
		width: 80%;
		margin:5px auto;
		font-size:1px;
		background:#fff;
		height:2px;
	}
	.banner-text-area .bnt-header{
		color: #fff;
		display: block;
		font-size: 18px;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: uppercase;
		line-height: 20px;
	}
	.banner-text-area .bnt-txt strong{
		font-weight: normal;
		font-size: 30px;
	}
	.banner-text-area .bnt-txt{
		color: #fff;
		font-size: 25px;
		font-weight: 400;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: none;
		line-height: 30px;
		color: #fff;
		text-transform: uppercase;
	}
	
	.banner-room-text .linex2{
		width: 80%;
		margin:5px auto;
		font-size:1px;
		background:#fff;
		height:2px;
	}
	.banner-room-text .bnt-header{
		color: #fff;
		display: block;
		font-size: 16px;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform:  none;
		line-height: 15px;
	}
	.banner-room-text .bnt-header strong{
		font-weight: normal;
		font-size: 18px;
	}
	.banner-room-text .bnt-txt{
		color: #fff;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: none;
		line-height: 15px;
	}
	
	
	.glry .room-pic {
		height: 240px;
		margin: 15px auto;
		position: relative;
		width: 240px !important;
	}
	.pax2, .pax:nth-child(3), .pax:nth-child(4) {
		display: none !important;
	}
	
	.paxam:nth-child(2), .paxam:nth-child(3), .paxam:nth-child(4) {
		display: none !important;
	}
	
	.rch1:after, .rch2:after, .rch3:after, .rch4:after,.rch5:after,.rch6:after,.rch7:after,.rch8:after{
		display: none;
	}
	.pad .col-sm-4{
		float:left;
		clear:both;
		margin-bottom:20px;
		padding-bottom:10px;
		border-bottom: 1px dotted #990000;
	}
	.pad .col-sm-4:last-child{
		border-bottom: none !important;
	}
	.pad .col-sm-4 li{
		text-align: center !important;
	}
	.room-spcl li i {
		float: none !important;
	}
	.gmap {
		/*margin-top: 60px !important;*/
		height:450px !important;
		width:100% !important;
	}
	.banner-room-text p.bannertext span {
		font-size: 22px;
	}
	.banner-room-text p.bannertext{
		line-height:14px;
	}
	.banner-room-text p.bannertext2{
		font-size: 18px;
	}
	.banner-text-area2{
		top: 20%;
	}
	.banner-text-area2 p.bannertext span {
		font-size: 22px !important;
		line-height:24px !important;		
	}
	.banner-room-text2 p.bannertext{
		line-height:14px !important;
	}
	.banner-text-area2 p.bannertext{
		font-size: 15px !important;
	}
	.main_book_form_item {
		float: none;
		margin: 0 auto;
		width: 200px !important;
	}
	.main_book_form_item:nth-child(even){
		clear: left;
	}
	.banner-text-area p.bannertext{
		font-size: 16px !important;
		font-weight: bold;
	}
	.banner-text-area p.bannertext span {
		font-size: 18px !important;
		font-weight: bold ;
	}
	.element-inner{
		width:100%;
	}
	.hot-drop{
		display: none;
	}
	.nav.navbar-nav.navbar-left {
		background: #ccc;
	}
	.banner > .item > img, .carousel-inner > .item > a > img {
		height: 539px;
		width: auto;
	}
	.banner-text-area {
		top: 10%;
	}
	.banner-text-area p.bannertext {
		font-size: 20px;
	}
	.banner-text-area p.bannertext span {
		font-size: 25px;
	}
	.banner > .item > img, .carousel-inner > .item > a > img {
	}
	.multi-lang {
		top: 76px;
		right: 0;
		z-index: -1;
	}
	.short-img {
		margin-top: 25px;
	}
	.front-location h2 {
		margin-top: 30px;
	}
	.top-nav-bar .navbar-header {
		width: 100%;
		margin: 0 auto;
	}
	.top-nav-bar .navbar-nav {
		margin: 0 -15px 7.5px;
	}
	#booking {
		width: 100%;
		position:relative;
		background: none;
	}
	.dt {
		width: 100%;
		background: #887E70;
		position: relative;
	}
	.main_book_form_item input[type="text"] {
		width: 100% !important;
	}
	.dt {
		bottom: 0;
		z-index: 51;
	}
	.top-nav-bar .navbar-nav > li > a {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.multi-lang {
		top: 60px !important;
		right: 0;
	}
	.nav li{
		text-align: center;
	}
	
}

@media (min-width: 768px) and (max-width: 990px){
	.menu-fix {
		padding-left: 0;
	}
}
@media (min-width: 991px) and (max-width: 1024px){
	.menu-fix {
		padding-left: 0;
	}
}

@media screen and (max-width:900px) {
	.top-nav-bar .navbar-header {
	}
	.multi-lang {
		top: 60px;
		right: 0;
	}
	.lang{
		background: #990000 ;
		border-color:#990000;
	}
	.gmap {
		/*margin-top: 45px;*/
		height:450px;
		width:100%;
	}
}


@media (min-width: 768px) and (max-width: 1024px) {
	.top-nav-bar .navbar-header {
		width: 79px !important;
	}
	.menu-fix li {
		letter-spacing: -1px !important;
		word-spacing: -2px !important;
	}
	#bs-example-navbar-collapse-1 li a{
		padding-left: 8px;
		padding-right: 8px;
	}
	.menu-fix li a{
		padding-left: 4px !important;
		padding-right: 4px !important;
	}
	.home-pic {
		height: 100px;
		margin: 0 auto;
		width: 100px;
	}
	.banner-room-text .bnt-header {
		color: #fff;
		display: block;
		font-size: 25px;
		line-height: 31px;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: none;
	}
	.banner-room-text .bnt-txt {
		color: #fff;
		font-size: 25px;
		font-weight: 400;
		line-height: 31px;
		text-align: center;
		text-shadow: 0 0 6px #000000;
		text-transform: none;
	}
	.room-pic {
		height: 130px;
		margin: 0 auto;
		width: 130px;
	}
	.plx span.counter {
		font-size: 45px !important;
	}
	.banner {
   	 	height: 408px;
	}
	.gmap {
		/*margin-top: 45px;*/
		height:450px;
		width:100%;
	}
	#myCarousel{
		height:500px;
	}
	.main_book_form_item.col-sm-2{
		width:33% !important;
	}
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
	.banner-text-area{
		top:180px !important;
	}
	.banner-room-text p.bannertext span {
		font-size: 22px;
	}
	.banner-room-text p.bannertext{
		line-height:14px;
	}
	.banner-room-text p.bannertext2{
		font-size: 18px;
	}
}


@media (max-width: 1024px){
	.hot-drop{
		display: none;
	}
}


@media (min-width: 1024px) and (max-width: 1280px) {
	.banner {
		height: 668px;
	}
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
}

@media (max-width: 1280px) {
	.down-parrow{
		display: none;
	}
	.carousel-control{
		display: none;
	}
}

@media (min-width: 768px) {
	
	.gmap[style] {
		height:100% !important;
	}
}


@media (min-width: 1280px) and (max-width: 1400px) {
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
	.banner-text-area {
		top: 40% !important;
	}
}


@media (min-width: 1400px) {
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
	.banner-text-area {
		top: 43.5% !important;
	}
}

@media only screen and (min-height: 1200px) {
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
}
